Subject: New Bird to fix IBIS_CHK and a bug in BIRD 7.2

From: Kellee Crisafulli <[email-masked]>
Date: 30 Mar 94 04:16:08 EST

From: Kellee Crisafulli
Date: 3-30-94 (very early)
Re: IBIS_CHK changes and a possible bug in BIRD 7.2

I submitted the BIRD on IBIS_CHK changes to Will Hobbs and hope that he
is able to get it a BIRD number and release it today.  

While I was creating the new BIRD for the IBIS_CHK changes I believe
I discovered a sign problem in BIRD 7.2 in the Pulldown V/I table in the
example.  I was looking for examples to put in my BIRD and grabbed
the V/I tables from BIRD 7.2.  My suggested algorithim indicated that
there is an error in the Pulldown V/I table.

I am finishing this quite late and my brain may be miss-firing, but the
V/I tables in BIRD 7.2 seem to have different signs for the Pullup and Pulldown
tables.  I thought ECL was suppose to have the same signs on both Pullup and
Pulldown tables.  Anyone care to comment?